<!DOCTYPE html>

<html>

  <head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta charset="utf-8">

    <title>Sistem Toko</title>

    <link rel="stylesheet" href="css/materialize.css">

    <link rel="stylesheet" href="css/master.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  </head>

  <body>

    <div class="login">

      <div class="container">

        <div class="row">

          <div class="col l6 offset-l3">

            <div class="login-card">

              <div class="card-title center">

                <h3>Sign In</h3>

              </div>

              <div class="container">

                <form class="card-form">

                  <div class="row">

                    <div class="input-field col l12 m12 s12">

                      <input type="text" class="validate" placeholder="Username">

                    </div>

                    <div class="input-field col l12 m12 s12">

                      <input type="password" class="validate" placeholder="Password">

                    </div>

                    <div class="col l12 m12 s12 forgot-password">

                      <a href="#password" class="capitalize">forgot password</a>

                    </div>

                    <div class="col l12 m12 s12">

                      <a href="home.html" class="waves-effect btn btn-raised grey lighten-4 grey-text text-darken-2">sign in</a>

                    </div>

                  </div>

                </form>

              </div>

            </div>

          </div>

        </div>

      </div>

    </div>



    <!-- Modal Structure -->

    <div id="password" class="modal modal-lupa-password">

      <form>

        <div class="modal-content">

          <h5 class="title-forgot-password">Forgot Password</h5>

          <div class="row">

            <div class="col l12 m12 s12">

              <div class="input-field col l12 m12 s12">

                <input type="password" class="validate" placeholder="New Password">

              </div>

              <div class="input-field col l12 m12 s12">

                <input type="password" class="validate" placeholder="Re-Password">

              </div>

              <div class="col l12 m12 s12">

                <a href="#!" class="waves-effect btn btn-raised grey lighten-4 grey-text text-darken-2">change password</a>

              </div>

            </div>

          </div>

        </div>

      </form>

    </div>



    <script src="js/jquery.min.js"></script>

    <script src="js/materialize.min.js"></script>

    <script src="js/custom.js"></script>

  </body>

</html>

